Package Details: fairymax 4.8S-1

Git Clone URL: https://aur.archlinux.org/fairymax.git (read-only)
Package Base: fairymax
Description: An engine playing chess variants
Upstream URL: http://home.hccnet.nl/h.g.muller/CVfairy.html
Licenses: custom
Submitter: Auguste
Maintainer: ozgursarier
Last Packager: ozgursarier
Votes: 15
Popularity: 0.000365
First Submitted: 2010-11-05 09:13
Last Updated: 2018-02-04 20:16

Dependencies (0)

Required by (1)

Sources (1)

Latest Comments

ozgursarier commented on 2018-02-04 20:19

@tpenguinltg : It's OK now.. :)

tpenguinltg commented on 2017-01-11 14:20

I'm getting "url should not be an array" when I try to build. Changing the url variable into a simple string fixes the issue.

$ makepkg
==> ERROR: url should not be an array

==> ERROR: An unknown error has occurred. Exiting...

Auguste commented on 2012-01-09 04:33

updated. thanks for the tip.

Anonymous comment on 2012-01-09 04:12

Wrong md5sum, package failed validation.

correct md5sum for current pkg is 8465d0286946d88ca222872565869887.